### Part

#### Properties

endTrack | int | (read only)
harmonyCount | int | (read only)
hasDrumStaff | bool | (read only)
hasPitchedStaff | bool | (read only)
hasTabStaff | bool | (read only)
instrumentId | string | (read only)
longName | string |
lyricCount | int | (read only)
midiChannel | int | (read only)
midiProgram | int | (read only)
mute | bool |
partName | string | name of the part, used in the mixer
shortName | string |
show | bool | check/set whether or not a part is shown
startTrack | int | (read only)
volume | int |